.wrap { background:#fff;}	
.wrap img { width:100%;}
.pr { position:relative;}
.pa { position:absolute;}
.m-cnt:after,.c-list:after,.m-box:after{visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}

@media screen and (min-width:320px) {html { font-size:75%;}}
@media screen and (min-width:360px) {html { font-size:83%;}}
@media screen and (min-width:375px) {html { font-size:88%;}}
@media screen and (min-width:393px) {html { font-size:92%;}}
@media screen and (min-width:400px) {html { font-size:93%;}}
@media screen and (min-width:412px) {html { font-size:94%;}}
@media screen and (min-width:414px) {html { font-size:95%;}}
@media screen and (min-width:480px) {html { font-size:112%;}}
@media screen and (min-width:568px) {html { font-size:131%;}}
@media screen and (min-width:639px) {html { font-size:150%;}}

/*通栏广告*/
.g-adv{ position:relative; width:100%; margin:0 auto; height: auto; z-index:15;}

.g-adv .sclwrap_box{ height:18rem;}
.g-adv .m-box img{ display:block;position: relative;width:100%; height: auto; }

/*导航样式*/
.g-nav { position:relative; margin:1.67rem 0 0;}
.g-nav a { font-size:1rem; color:#fff; text-align:center; width:7.75rem; height:2.75rem; line-height:2.75rem; margin:0 0 0.83rem 0.83rem; text-align:center; display:block; float:left; background:#333333}
.g-nav a:nth-child(1){ background:#BD2A28;}

/*蒙盛合作客户*/
.g-hz { position:relative; height:13.38rem; border-bottom:solid 0.5rem #eee}
.m-bt01 { display:block; text-align:center; padding:0.5rem 0 0; font-size:1.67rem; color:#BD2A28;}
.m-bt01 b { color:#BD2A28}
.m-bt01 em { display:block; font-size:0.58rem; color:#999; text-transform:uppercase; padding:0.13rem 0 0;}
.g-hz .prev { position:absolute; top:6.75rem; left:0; width:1.33rem; z-index:999;}
.g-hz .prev img { width:100%;}
.g-hz .next { position:absolute; top:6.75rem; right:0; width:1.33rem; z-index:999;}
.g-hz .next img { width:100%;}

.g-hz .no_ov { margin:1.67rem 2.08rem 0;}
.g-hz .sclwrap_box{ height:9.6rem}
.g-hz .no_ov .m-box .page { float:left; text-align:center;}
.g-hz .no_ov .m-box .page a { display:block; width:7rem; color:#333; float:left; margin-right:0.5rem; }
.g-hz .no_ov .m-box .page a:nth-child(3) { float:right;}
.g-hz .no_ov .m-box .page a img { width:6.83rem; height:4.13rem; border:solid 1px #eee;}
.g-hz .no_ov .m-box .page a em { display:block; text-align:center; padding:0.3rem 0 0; font-size:0.92rem; color:#999} 

/*专注冷链·安全高效*/
.g-gx { padding:1.8rem 0 0;}
.g-gx dl { height:9.68rem; border-bottom:solid 0.21rem #eee; padding:1rem 0 0;}
.g-gx dl dt { float:left; padding-left:0.83rem;}
.g-gx dl dt a img { width:9.5rem; height:8.21rem;}
.g-gx dl dd { float:left; width:14.17rem; padding-left:1.67rem;}
.g-gx dl dd b a { display:block; font-size:1.08rem; color:#333333}
.g-gx dl dd i { display:block; width:1.92rem; height:1px; background:#ff9526; margin:0.75rem 0; font-size:0; line-height:0;}
.g-gx dl dd span { display:block; font-size:0.92rem; color:#666; line-height:1.25rem; height:3.25rem;}
.g-gx dl dd em a { width:6.5rem; height:2.08rem; line-height:2.08rem;  border-radius:0.3rem; font-size:1rem; color:#fff; text-align:center; display:block; background:#BD2A28; }
.g-gx .m-dl02 { border-bottom: none}
.g-gx .m-but01 { width:100%; height:2.92rem; line-height:2.92rem; background:#BD2A28; font-size:0.92rem; color:#fff; text-align:center; display:block; }

/*服务中心*/
.g-zx { background:#eee; padding:1.5rem 0 0;}
.g-zx .m-cnt { display:block; padding:1.17rem 0 0;}
.g-zx .m-cnt li { float:left; width:7.75rem; height:2rem; line-height:2rem; background:#333333; text-align:center; color:#fff; font-size:1rem; margin:0 0 0.83rem 0.83rem;}
.g-zx .m-cnt li.z-on { background:#BD2A28;}

.g-zx .sclwrap_box{height:6.25rem; overflow:hidden}
.g-zx .con { float:left}
.g-zx .con p { padding-left:0.83rem;}
.g-zx .con p a { display:block; float:left; width:8.3rem; height:1.5rem; font-size:0.83rem; color:#444}

/*优势*/
.g-ys { position:relative;}
.g-ys .m-bt02 { background:url(/mobile/Images/Index/ys_btbg.jpg) no-repeat; height:9.83rem; display:block;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;}
.g-ys .m-bt02 a { display:block; padding:2rem 0 0 0.88rem; font-size:1.33rem; color:#fff;}
.g-ys .m-bt02 a b { font-size:1.42rem; display:block}

.g-ys .sclwrap_box { height:21rem; position:absolute; top:-1.5rem;}
.g-ys .con { float:left}
.g-ys .con dl dt { background:url(/mobile/Images/Index/ys_picbg.png) no-repeat; height:10rem;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;}
.g-ys .con dl dt i img { display:block; width:16.79rem; height:9.21rem; padding:0.42rem 0 0 1.25rem; float:left; }
.g-ys .con dl dt span { display:block; padding:2.5rem 0 0 0; float:left; width:7.83rem; color:#fff; font-size:0.92rem; text-align:center; line-height:1.5rem;}
.g-ys .con dl dt span img { display:block; width:1.92rem ;height:1.92rem; margin:0 auto 0.3rem;}
.g-ys .con dl dt span em { display:block;}
.g-ys .con dl dd { padding:1.88rem 0 0 0.83rem;}
.g-ys .con dl dd b a { display:block; font-size:1.42rem; color:#333333}
.g-ys .con dl dd em { margin-bottom:0.5rem; display:block; color:#333333; font-size:1rem; height:1.67rem; border-bottom:solid 1px #eee; width:15.54rem;}
.g-ys .con dl dd p { line-height:1.67rem; font-size:0.68rem; color:#666;}
.g-ys .con dl dd p img { display:block; float:left; width:0.36rem; height:0.36rem; padding:0.6rem 00.5rem 0 0;}

.g-ys .m-cnt{ padding:0 0 0.3rem 10.33rem;}
.g-ys .m-cnt li{ background:#333333; width:0.68rem; height:0.68rem; float:left; margin:0 0.5rem 0 0; border:solid 3px #fff;
border-radius:1rem;      
-webkit- border-radius:1rem;
-moz-border-radius:1rem;
-o-border-radius:1rem;}
.g-ys .m-cnt li.z-on{ background:#BD2A28;}

/**/
.g-al { background:url(/mobile/Images/Index/al_bg.jpg) no-repeat; height:26.79rem; margin:1.5rem 0 0;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;}
.g-al .m-bt01 { padding:2.17rem 0 0; height:3.7rem;}

.g-al .sclwrap_box { height:18rem; }
.g-al .con { float:left}
.g-al .con a { display:block; float:left; width:12.08rem; margin-left:0.83rem;}
.g-al .con a em { display:block; padding:0.6rem 0 0.5rem 1rem; color:#e58d00;}
.g-al .con a span { display:block; font-size:0.83rem; color:#555; line-height:1.25rem; padding:0 0.2rem 0 0.83rem; height:4.75rem; overflow:hidden;}
.g-al .con a i { display:block; width:1.54rem; margin:0 auto;}

.g-al .m-cnt{ padding:0 0 0.3rem 12.5rem;}
.g-al .m-cnt li{ background:#333333; width:0.68rem; height:0.68rem; float:left; margin:0 0.5rem 0 0; 
border-radius:1rem;      
-webkit- border-radius:1rem;
-moz-border-radius:1rem;
-o-border-radius:1rem;}
.g-al .m-cnt li.z-on{ background:#BD2A28;}

/*关于蒙盛*/
.g-zj { background:url(/mobile/Images/Index/zj_bg.jpg) no-repeat; height:25.21rem;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;}
.g-zj .m-bt { display:block; text-align:center; padding:2rem 0 0; font-size:1.67rem; color:#fff;}
.g-zj .m-bt em { font-family:Arial; font-size:0.58rem; text-transform:uppercase; display:block; padding:0.5rem 0 0;}
.g-zj i { display:block; width:25rem; margin:0.75rem auto;}
.g-zj p { width:25rem; margin:0 auto;}
.g-zj p b a { display:block; font-size:1.08rem; color:#BD2A28}
.g-zj p span { display:block; font-size:0.92rem; color:#666; line-height:1.6rem;}
.g-zj p span a { color:#BD2A28;}

/**/
.g-zz { position:relative; height:15.7rem; border-bottom: solid 0.42rem #eee; overflow:hidden;}
.g-zz .c-list { padding-left:0.83rem;}
.g-zz .c-list li { background:#333333; float:left; font-size:0.83rem; color:#fff;  width:5.83rem; height:2.29rem; line-height:2.29rem; text-align:center; margin-right:0.5rem;}
.g-zz .c-list li.z-on { background:#BD2A28;}

.m-jzcon { position:relative;}
.m-jzcon .prev { position:absolute; top:3.35rem; left:0.42rem; width:1.33rem; z-index:999;}
.m-jzcon .prev img { width:100%;}
.m-jzcon .next { position:absolute; top:3.35rem; right:0.42rem; width:1.33rem; z-index:999;}
.m-jzcon .next img { width:100%;}

.m-jzcon .no_ov { margin:1.25rem 2rem 0;}
.m-jzcon .sclwrap_box { height:17.42rem;}
.m-jzcon .no_ov .m-box .page { position:relative; float:left}
.m-jzcon .no_ov .m-box .page a { display:block; float:left; width:10.92rem;}
.m-jzcon .no_ov .m-box .page a i { display:block; background:url(/mobile/Images/Index/zz_picbg.jpg) no-repeat; width:10.92rem; height:7.92rem;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;}
.m-jzcon .no_ov .m-box .page a i img { display:block; width:9.29rem; height:6.33rem; margin:0 auto; padding:0.83rem 0 0;}
.m-jzcon .no_ov .m-box .page a em { display:block; font-size:0.92rem; color:#666; text-align:center; padding:0.5rem 0 0;}
.m-jzcon .no_ov .m-box .page a:nth-child(2) { float:right;}

/*蒙盛动态*/
.g-dt { padding:2.5rem 0 1rem;}
.g-dt .m-bt { display:block;}
.g-dt .m-bt span { background:url(/mobile/Images/Index/dt_bt.gif) no-repeat; height:1.71rem; line-height:1.71rem; text-align:center; display:block; font-size:1.67rem; color:#BD2A28;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;}
.g-dt .m-bt em { display:block; text-align:center; font-family:Arial; font-size:0.58rem; color:#999; text-transform:uppercase; padding:0.2rem 0 0;}

.g-dt p { padding:0.83rem;}
.g-dt span { display:block; padding:0 0.83rem;}
.g-dt span a { display:block; font-size: 0.83rem; color:#444; height:2.08rem; line-height:2.08rem; overflow:hidden;}
.g-dt span a img { display:block; width:0.36rem; padding:0.85rem 0.5rem 0 0; float:left;} 
.g-dt span a em { display:block; float:right; color:#999;}

